Subject: How to an atomic operation on CPX8216?

From: "Gong Zhuo" <[email-masked]>
Date: Thu, 11 May 2000 09:18:37 +0800

Hi:
  The Read-Modify-Write instruction can be used on VME bus to finish an
atomic operation. Is there any similar method on compact pci bus? How can it
be implemented on a system board (MCP750) for CPX8216 structure?

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/